/* ------------------------------------ styl ----------------------------------- */

body
{
    font-family        : Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-size        : 75%;
    margin                : 0px;
    margin: 0px;
    padding: 0px;
}

#space {
    display:block;
    font-size:4px;
}

.kosik_txt {
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    height:30px;
    margin-left:46px;
    padding-top:7px;
}

. kosik_txt a{
    text-decoration: none;
}

.kosik_pic {
    float:left;
    font-family:Arial;
    font-size:14px;
    height:40px;
    margin-left:5px;
    padding-top:10px;
}


input, textarea
{
        /* border                : 1px solid #000000; */
        font-family        : Helvetica;
        font-size        : 10px;
}
li
{
    list-style-position: outside;
    padding-left        : 0px;
    padding-right        : 0px;
    padding                : 1px;
}
ul
{
 list-style-position: outside;
}

hr
{
        border                : 0px solid;
        border-bottom        : 1px solid;
        height                : 1px;
}
h1
{
   font-size      : 18px;
   padding-top    : 15px;
   padding-bottom : 10px;
}
h2, h3,
{
    font-family: Tahoma;
    font-weight: bold;
    /* background-color: #fafafa; */
    padding: 3px 0px 6px 0px;
    font-size: 16px;
    border-bottom: 1px solid;
}
h3 { font-size: 14px; }

a
{
        font-weight: bold;
        text-decoration        : none;
}
a:hover
{
        font-weight: bold;
        text-decoration        : underline;
}
fieldset
{
        border                : 1px solid;
}
fieldset legend
{
        font-weight        : normal;
        font-size        : 12px;
}
fieldset.register_name
{
   width        : 200px;
   float        : left;
}
label
{
   border: 1px solid;
}
form { margin: 0px; padding: 0px; }

.logo
{
        /* float                : left; */
        border                : 0px solid;
        width                : 100%;
        height                : 127px;
        margin                : 0px;
/*        font-size        : 24px;
        text-align        : center;
        font-weight        : bold;
        padding                : 10px 0px 10px 0px;
*/
}
.general {
        margin                : 0px auto 0px auto;
        width: 1000px;
    /*background-color: #F3F6FD;*/
}

.page_title {
        font-size: 12px;
        font-weight: bold;
        text-align: left;
}

.top
{
    border: 0px solid;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 0px;
    padding: 0px;
    width                : 1000px;
    /*margin-left:25px;*/
}

.top_menu /* horne menu */
{
    font-size: 13px;
    text-align: right;
    
    position:relative;

	  /* left:25px;
    margin-right:50px; */
    
    border-bottom: 3px double;
}
.top_menu a {
        font-weight: normal;
        text-decoration: none;
}

.menu_tlacitka {
float:none;
padding:0px 0px 0 0;
}

div.top_menu a, a.menu,div.top_menu b {
    background:transparent none repeat scroll 0 0;
    border:0 none;
    color:#FFFFFF;
    float:left;
    font-size:13px;
    font-weight:normal;
    margin:0;
    padding:13px 10px;
    text-decoration:none;
}

div.top_menu a:hover, a.menu:hover {
    background-color:black;
    background-position:left top;
    background-repeat:repeat-x;
    border:0 none;
    color:#FFFFFF;
    float:left;
    font-size:13px;
    font-weight:normal;
    margin:0px;
    padding:13px 10px;
    text-decoration:none;
}

div.box_name, div.big_box_name, h1.nadpis, h1.prod_detail_nazov, h2 {
background-position:0 8px;
background-repeat:no-repeat;
border:0 none;
font-size:16px;
font-weight:normal;
margin:0;
padding:5px 0px 2px 20px;
text-align:left;
}

.tpl .dlazd_medzera {
margin-right:4px;
}

.top_menu a:link { }
.top_menu a:visited { }
.top_menu a:hover { text-decoration: underline; }


/*ROZLOZENIE*/
.content_column{
        /*width: 980px;*/
        /*padding: 0px 15px 0px 15px; */
        width                : 1000px;
        
}


.left_column /* lavy stlpec */
{
        width              : 238px;
        font-family        : Tahoma;
        font-size          : 10px;
        padding-top: 15px;
    /* height             : 600px; */
    /* background-color   : #F3F6FD; */
    /* border                : 1px solid lightblue; */
}
.right_column /* pravy stlpec */
{
        width: 155px;
        font-family        : Tahoma;
        font-size          : 10px;
        padding-top: 15px;
    /* background-color   : #ffffff; */
    /* border                : 0px solid lightblue; */
}

.middle_column{
        width: 540px;
        margin-top: 16px;
        padding: 0px 10px 10px 10px;
}
/*------------------*/

.left_column a, .right_column a
{
        text-decoration   : none;
}
.left_column a:hover, .right_column a:hover
{
    text-decoration: underline;
}

.left_box, .rightbox
{
        border: 1px solid;
        width: 155px;
        padding: 3px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
        margin-bottom: 3px;
}
.box
{
  /* border: 1px solid #f0f0f0; */

  font-family: Arial;
  font-size: 10px;
  font-style: normal;
  text-align: left;
  margin-bottom: 15px;
  
  border: 0px;

}

/*vytvoril novu k nadpisu v bottom/footer podla .box_name*/
.nadpis2
{
    border:0px;
    margin: 0px;
    font-size: 12px;
    font-family: Tahoma;
    padding: 3px 0px;
    padding-bottom: 2px;
    font-weight: 600;
    text-align: left;
    text-transform: lowercase;
    padding-left: 16px;
}


.box_name /* box */

 {
    border:0px;
	  /*border-bottom: 1px solid;*/
    margin: 0px;
    /*margin-bottom: 5px;*/
    font-size: 14px;
    font-family: Tahoma;
    padding: 2px 0px;
    padding-bottom: 3px;
    font-weight: 600;
    text-align: left;
    text-transform: lowercase;
    padding-left: 20px;
}

.big_box_name
{
    border-bottom: 1px outset;
        margin: 0px;
    margin-bottom: 5px;
        font-size: 12px;
    font-family: Tahoma;
        padding: 6px 0px;
        font-weight: bold;
        text-align: center;
        background: url(/images/grad/box_name_grad_blue.gif) repeat-x 0 top;
}

.box_body {
        margin: 5px;
        border: none;
        /* padding: 5px 10px 10px 15px; */
        
}


.box_name_inverse
{
        font-size: 11px;
        padding: 0px;
        margin: 0px;
        font-weight: bold;
        text-align: left;
        padding-bottom: 1px;
}



.comboBoxWidget
{
        font-family: Tahoma;
        font-size: 10px;
}

.body, .body_nomenu
{
        margin                : 0px 140px 0px 210px;
        border        : 1px solid;
        padding-bottom        : 30px;
        display: block;
}
.body_nomenu
{
        width                : 963px;
}
.rightbox
{
        float                : right;
        margin                : 0px;
        width                : 155px;
        padding                : 0px;
        border-top        : 1px solid;
}
.login                                                /* modul mod_login */
{
        margin-left                : auto;
        margin-right                : auto;
        padding-top        : 70px;
        width                : 100%;
        padding-bottom        : 20px;
        text-align        : center;
}
.poznamka
{
        font-size        : 10px;
}
.register-body
{
        border                : 0px solid;
}
.register                                        /* registracia noveho
uzivatela - mod_register */
{
        margin                : auto;
        padding                : 20px;
        border                : 1px solid;
        width                : 500px;
        text-align        : justify;
}
.form-background
{
        width                : 400px;
        padding                : 10px;
        border                : 1px solid;
}
.login_form, .login_form2, .input_box
{
        padding                : 1px;
        margin-bottom        : 1px;
}
.login_form2, .input_box                                /* formular pri
registracii */
{
}
.login_form input
{
        font-size        : 12px;
}
.form-name                                        /* meno formularoveho boxu*/
{
        padding                : 1px 3px 1px 1px;
        float                : left;
        width                : 200px;
        font-size        : 12px;
}
.error_message
{
        text-align        : center;
        font-weight        : bold;
        padding                : 5px;
}
.h_menu
{
        margin                : 5px 0px 5px 0px;
        padding                : 1px;
        text-align        : right;
}
.h_menu_a
{
        text-decoration : none;
        padding                : 3px 5px 3px 5px;
}
.h_menu_a:hover
{
        text-decoration        : underline;
}
.h_menu_a#active
{
        font-weight        : bold;
}
.h_menu_wide
{
        margin                : 5px 0px 5px 0px;
        padding                : 1px;
        text-align        : right;
        width                : 710px;
}
.h_info
{
        margin                : 5px 0px 5px 0px;
        padding                : 1px;
        text-align        : justify;
        border-bottom        : 1px solid;
}
.select_box
{
        font-size        : 10px;
        width                : 150px;
}
.css-button
{
        text-decoration        : none;
        padding                : 1px 3px 1px 3px;
}
.css-button:hover
{
        text-decoration        : underline;
}
.css-button-red
{
        text-decoration        : none;
        padding                : 1px 3px 1px 3px;
}
.css-button2
{
        text-decoration        : none;
        padding                : 1px 3px 1px 3px;
        border                : 1px solid;
        margin-left        : 3px;
}
.css-button2:hover
{
}

.button-register                                /* tlacidlo REGISTER */
{
        width                : 200px;
        font-size        : 12px;
}
#center
{
        text-align        : center;
}
.form-error                                        /* cerveny input box, pri
neuplnych udajoch */
{
}
.form-text-focused
{
        border-style        : double;
}
.footer
{
    border: 0 none;
    text-align:left;
}

/* Podstranky */
.pages
{
        font-size        : 11px;
        margin-top        : 2px;
        margin-bottom        : 2px;
        padding-top        : 3px;
        padding-bottom        : 3px;
        padding-left        : 20px;
        border                : 1px solid;
        font-weight        : bold;
}
.pages a
{
        padding                : 0px 2px 0px 2px;
}
.pages a#pages_active
{
        font-weight        : bold;
        text-decoration        : none;
}

.pages2
{
        font-size        : 11px;
        margin-top        : 2px;
        margin-bottom        : 2px;
        padding-top        : 3px;
        padding-bottom        : 3px;
        padding-left        : 20px;
        border                : 1px solid;
        font-weight        : normal;
}
.pages2 a
{
        padding                : 0px 2px 0px 2px;
}
.pages2 a#pages_active
{
        font-weight        : bold;
        text-decoration        : none;
}



/* univerzalny styl pre vytvaranie tabuliek*/
.mod_admin-table
{
        float                : left;
        border                : 0px solid;
        padding                : 3px 1px 3px 1px;
}

.mod_admin-row
{
        float                : left;
        width                : 100%;
}
.mod_admin-col        /* tlacidla */
{
        float                : left;
}
#mod_admin-col1
{
}
#mod_admin-col2
{
}
#mod_admin-col1:hover, #mod_admin-col2:hover
{
}

.un_nadpis1
{
        font-size        : 16px;
        font-weight        : bold;
        margin-bottom        : 3px;
}

/* reporter */
.table_text {
        font-size        : 11px;
        font-weight        : normal;
}
.table_head {
        font-size: 11px;
        font-weight: bold;
}


/* calendar */
.date {
        font-size: 11px;
}

.calendarMonth {
        text-align: center;
        font-size: 11px;
}

.calendarDayTitle {
        font-size: 11px;
        font-weight: bold;
}

.calendarDay {
        font-size: 11px;
}

/* settings */
select.comboBoxWidget {
        width: 170px;
        font-size: 11px;
        margin-top: 0px;
}
input.formInput {
        font-size: 11px;
        height: 13px;
}
option.formInput
{

}

input.formButton {
        border: 1px solid;
        /*width: 50px;*/
        margin-left: 4px;
        margin-right: 2px;
        margin-top: 1px;
        font-weight: bold;
        font-size: 12px;
        font-family: Verdasna, sans-serif;
        padding: 1px 10px;
        text-align: center;
}

/*vytvoril nove, treba doplnit do template do class k tlacitkam vsetkym*/
.box_tlacitko {
        border: 1px solid;
        /*width: 50px;*/
        margin-left: 4px;
        margin-right: 2px;
        margin-top: 10px;
        font-weight: bold;
        font-size: 12px;
        font-family: Verdasna, sans-serif;
        padding: 1px 10px;
        text-align: center;
}





select.formInput
{
        font-size: 11px;
}
.center
{
        text-align: center;
}
.right
{
        text-align: right;
}
.left
{
        text-align: left;
}
.podrobny_rozpis tr
{
}
.gap20
{
        margin-top        : 20px;
}
.error_message
{
        font-weight: bold;
        text-align: center;
}
.clear { clear: both; }
.floatleft { float: left; }
.floatright { float: right; }


.leftmenu {
        text-decoration: none;
        padding: 0px;

}

.leftmenu ul
{
        margin: 0px;
        padding-left: 0px;
        border-width: 0px;
}

ul.left_menu{
        border-width: 0px;
        border-style: none;
}
ul.third{
        text-indent: 25px;
        border-width: 0px;
        border-style: none;
}
.leftmenu li /* tenke ciary medzi polozkami kategorii v lavom menu */
{
        list-style: none;
        /*border-top: 0px solid;*/
}
.leftmenu li a /* lave menu - text */
{
        /* display: block; */
        font-size: 12px;
        text-decoration: none;
        /* color: #000000;
 */
        font-weight: bold;
        padding: 5px;
        padding-left: 0;
        display: block;
}
.leftmenu li a:hover, #l2 a:hover, #l3 a:hover, #l4 a:hover
{
        /* display: block; */
        padding-left: 3px;
    text-decoration: underline;
}

.selected a /* lave menu zvolena kategoria */
{
        /* display: block; */
        /* background-color: #000000; */
        /* color: white; */
        font-weight: bold;
}

.selected a:hover /* lave menu - zvolena kategoria - hover */
{
        /* display: block; */
        /* background-color: #ffffff; */
        font-weight: bold;
        /* border-color: White; */
}

table.table
{
    border              : none;
    font-family        : Arial;
    font-size        : 12px;
    text-align: center;
    width: 99%;
    margin: 0px auto 0px auto;
}

.nazov
{
        width: 440px;
}

.row td {
        border-bottom: 1px solid;
        padding-top: 2px;
        padding-bottom: 2px;
        }
.row_odd
{

}
.row_even
{
}

.row:hover
{
    /* background-color    : yellow; */
    /* cursor              : pointer; */
}

.tablehead
{
    font-family: Tahoma;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}

.tablehead a, .tablehead a:hover, .tablehead a:visited
{
    text-decoration: underline;
    font-size: 12px;
}

.tablehead td
{
        text-align:                center;
        padding: 5px 10px 5px 10px;
        border-bottom: 1px solid;
}

.tablehead .text_nazov{
        text-align: left;
}

.red /* cena produktu, cervene zvyraznovace */
{
        /* vertical-align: middle; */
        /* color: #000090; */
    /* background-color: #000000; */
    /* font-size: 12px; */
        /* font-weight: bold; */
}

.marker /* zobrazovac podstranok */
{
    margin: 3px;
    font-weight: bold;
    line-height: 30px;
}
.marker a, .marker a:link, .marker a:visited
{
        text-decoration: none;
    font-weight: normal;
}
.marker a:hover
{
        text-decoration: underline;
}

table.product
{
    width               : 630px;
    border              : 0px solid;
        font-family        : Arial;
        font-size        : 12px;
        font-weight: normal;
        text-align: left;
}

table.product a, table.product a:hover, .prods_poznamka { text-decoration:
none; font-weight: normal; }

table.akcie
{
    width: 300px;
    border              : 1px solid;
    font-family        : Arial;
    font-size        : 12px;
    font-weight: normal;
    text-align: left;
    cursor: pointer;
}
.predajdph
{
        width:60px;
}
.tpl
{
    /*padding: 10px;*/
}

#produkt_otazka {
        padding: 0px 10px 5px 10px;
        margin-top: 10px;
}

.body_in {
        /* border        : 1px solid lightblue; */
        display: block;
}

.body_in_w1 {
    /* width: 650px; */
    margin-left: 210px;
    margin-right: 130px;
}

.body_in_w2 {
    width: 850px;
}
.s_all {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    border        : 0px solid;
}
.s_left {
    vertical-align: top;
    width : 6px;
}
.d_left {
    width : 6px;
    height : 370px;
}

.s_right {
    vertical-align: top;
    width : 9px;
}
.d_right {
    width : 9px;
    height : 370px;

}
.css_button
{
    padding             : 1px 3px 1px 3px;
    border              : 1px solid;
    float               : left;
}
.css_button a
{
    text-decoration     : none;
}
.css_button:hover
{
    text-decoration     : none;
}
.user_h_menu
{
    width               : 100%;
    padding             : 0px;
}

.products .nazov { text-align: left; }

h4.prods_nazov {
        padding: 0px;
        margin: 0px;
        text-decoration: none;
        font-weight: bolder;
        font-size: 11px;
        }

a h4.prods_nazov, a .prods_poznamka, a .prods_popis {
}

div.prods_popis { text-decoration: none;
font-weight: normal;}


div.dlazd_img {
        height: 170px;
        margin: 2px 0px;
        padding: 2px;
        border-top: 1px solid;
        border-bottom:1px solid;
}
div.dlazd_img img { border: 1px }
div.prod_img
{
        /*width:                 170px;*/
        height:                 200px;
        vertical-align: middle;
        margin-bottom: 10px;
}
div.dlazd_popis { padding: 0px 5px; }

.oldPrice{ text-decoration: line-through; }

/* stara cena pri zobrazeni splu s akciovou */
.newPrice{font-size: 110%; font-weight: bold; font-family:
Trebuchet MS; }

/* akciovva cena */
.dlazd_box {
        width: 200px;
        height : 303px;
        border: 1px solid;
        margin-top: 5px;
}

/* styl pre zobrazenie paneloveho pohladu */
.dlazd_nazov {font-weight: bold;
padding: 2px; }


/* nazov akcioveho boxu */
.dlazd_prodnazov { font-family: Tahoma; text-align: center;
font-weight: bolder; height: 45px; padding: 2px 2px 0px 2px; font-size:
11px; }

table.dlazd_header {
        width: 100%;

}

/* nazov produktu */
.dlazd_prodnazov a, .dlazd_prodnazov a:visited {
text-decoration: none; }

.dlazd_prodnazov a:hover {text-decoration: underline; }

.dlazd_info { padding: 5px; font-size: 90%;}

/* informacie s cenou, zarukou a obj. kodom */
.stroke { text-decoration: line-through; }

h1.prod_detail_nazov {
font-family: Tahoma;
font-size: 16px;
font-weight: bold;
padding-bottom: 5px;
border-bottom: 1px solid;
padding-top: 0px;
}
.prod_detail_kategoria { font-weight: bold; width: 90%; }
.prod_detail_kategoria a,
.prod_detail_kategoria a:visited,
.prod_detail_kategoria a:hover
{ font-weight: normal; text-decoration: underline; }


.produkt_left_side {
        padding-top: 10px;
        width: 49%;
}
.produkt_right_side {
        padding-top: 10px;
        width: 49%;
}

.produkt_popiska {
        font-weight: normal;
}

.produkt_popis2 {
        margin-top: 10px;
}

.produkt_poznamka {
        margin-top: 10px;
}

.produkt_stav {
        margin-top: 10px;
        font-weight: bolder;
}

.produkt_zaruka {
        font-weight: bolder;
}


.printbutton {

}

/* styly na formatovanie tabulky - zoznam produktov */
.text_nazov {
        text-align: left;
        padding-left: 5px;
        }
.text_dealer_nazov { text-align: left; }
.text_predaj_dph { width: 140px; }
.text_dealer_predaj_dph { width: 153px; font-size: 10px;}
.text_stav { width: 90px; }
.text_obrazok { width: 55px; }
.text_obrazok img { border: 1px solid; }
table.products {  }

img.img_zobrazenie {
        border: 1px solid;
}

img.img_zobrazenie:hover {
        border: 1px solid;
}

.marker_point, .marker_point_common, .marker_point_selected {
 padding: 5px 8px;
 border: 1px solid;
}

.marker a.marker_point:hover, .marker a.marker_point_common:hover {
    text-decoration: none;
}
.marker a.marker_point:focused, .marker a.marker_point_common:focused {
}

.marker_point_selected {
    font-weight: bold;
}

div.zmena_zobrazenia_box { float: right; margin: 5px 0px 0px 0px; }
div.zmena_zobrazenia { font-size: 80%; text-align: right; padding-right:
3px; float: left;}

/* text v detaile s cenou v detaile produktu */
div.prod_detail_cena {margin-bottom: 15px; }
div.prod_detail_cena .cena_text {font-size: 20px; }
div.prod_detail_cena .stara_cena_text { font-size: 18px;
text-decoration: line-through;}
div.produkt_popiska {font-size: 12px; padding-top: 4px;}

/* talicdlo objednat v detaile produktu */
div.prod_objednat { font-size: 12px; padding: 5px 8px; border-top: 3px solid; text-align: center;
margin-top: 5px;}
div.prod_objednat input {font-size: 12px; }


/* ---------------------------------------------------------------------------------------------------- */






/* ------------------------------------------ styl - farby --------------------------------------------- */

body {
   color: #000000;
   background: white;
}

hr {
   border-color: #000000;
}
h2,h3 {
   color: #3E5368;
   border-color: #d0d0d0
}
a {
  color: #03498b;
}
fieldset{
  border-color: #aaaaff;
   color: #003;
}
fieldset legend{
   color: #003;
}
label {
  border-color: Black;
}
.general{
  background: #FFFFFF url(/users/vybertesipneumatiky/body_bg.gif) top center repeat-y;
}
.logo {
   border-color: #000000;
}
.page_title {
   color:#3367D5;
}
.top {
   background-color: transparent;
  border-color:  gray;
}
.top_menu {
  color: #ffffff;
  background: #ffffff url(./bike3/menu.jpg) bottom left repeat;
  border-color: #5A5A5A;
  font-size:13px;
  font-weight:normal;
}
.top_menu a{
  color: #ffffff;

}
.content_column {
    background-color:white;
}
middle.column {
   background-color: #fff;
}
.left_column a, .right_column a {
   color: #ffffff;
}
.left_column{
    color:#ffffff;
    
    /*background: #1144aa url(/users/vybertesipneumatiky/menu_bg.gif);*/
}
.right_column{
    color:#ffffff;
    /*background: #1144aa url(/users/vybertesipneumatiky/menu_bg.gif);*/
}
.left_box, .rightbox
{
        border-color: lightblue;
        background-color: white;
}
.box {
    /*background: #e9e7ea;*/
    border-color: #3E5368;
    background: #3E5368 url(./bike3/roh_tmavy.jpg) bottom right no-repeat;
}

/*vytvoril novu k nadpisu v bottom/footer podla .box_name*/
.nadpis2 {
    color: #3E5368;
    background: #ffffff url(./bike3/stvorec_small.jpg) no-repeat;
    background-position: 0 5px;
}


.box_name, .big_box_name {
    color: #3E5368;
    background: #ffffff url(./bike3/stvorec_big.jpg) no-repeat;
    background-position: 0 5px;
}
.big_box_name {
  
}
.box_name_inverse
{
    color: white;
    background-color: #274c9f;
}
.body, .body_nomenu {
   border-color: lightblue;
}
.rightbox{
  border-top-color: red;
}
.register-body{
   border-color: black;
}
.register{
   border-color: #ccccff;
   background-color: #ffff66;
}
.form-background{
  background-color: #eeeeff;
  border-color: #ddddff;
}
.login_form2, .input_box {
        background-color: #ffffff;
}
.error_message {
        color: #ff0000;
}
.h_menu {

        background-color: #eeeeee;
}
.h_menu_a {
        color: #000000;
}
.h_menu_wide{
        background-color: #eeeeee;
}
.h_info {
  border-bottom-color: #eeeeff;
}
.css-button
{
   color: #000000;
}
.css-button-red
{
    color: red;
}
.css-button2
{
    color: #003;
   border-color: gray;
    background-color: silver;
}
.css-button2:hover {
        background-color: gray;
}
.form-error {
        border-color        : #ff0000;
}
.footer {
    background: #ECECEC url(./bike3/roh_bledy.jpg) right bottom no-repeat;
}


/*.bottom v bicykloch, footer v IT obchode*/
.bottom {
    background: #ECECEC url(./bike3/roh_bledy.jpg) right bottom no-repeat;
}


.pages {
  border-color: #ccccff;
}
.pages a{
   color: black;
}
.pages2 {
   border-color: #ccccff;
}
.pages2 a{
   color: black;
}
.mod_admin-table {
  border-color: black;
  background-color: white;
}
#mod_admin-col1
{
        background-color: #ffffff;
}
#mod_admin-col2
{
        background-color: #f5f5f5;
}
#mod_admin-col1:hover, #mod_admin-col2:hover
{
        background-color: #003;
        color                : white;
}
/* reporter */
.table_text {
        color                : #3367D5;
}
.table_head {
        color: #3367D5;
}

.date {
        color: #444444;
}

.calendarMonth {
        color: #444444;
}

.calendarDayTitle {
        color: #444444;
}
input.formButton {
        border-color: #ffffff;
        color: #ffffff;
        background: #2C3248 url(./bike3/button.jpg) repeat-x;
        cursor: pointer;
}

/*vytvoril nove, treba doplnit do template*/
.box_tlacitko {
        border-color: #ffffff;
        color: #ffffff;
        background: #2C3248 url(./bike3/button.jpg) repeat-x;
        cursor: pointer;
}



.podrobny_rozpis tr
{
        background-color: #eeeeee;
}
.error_message
{
        color: red;
}
.leftmenu li{
   /*border-top-color: #ff0000;*/
   border-bottom: 1px solid #93A0A9;
}
#l2 a:hover, #l3 a:hover, #l4 a:hover
{
        color: #709bf9;
}

.leftmenu li a:hover 
{
    /*background-color:#aabbdd;*/
	 
}

.selected a /* lave menu zvolena kategoria */
{
        color: #2b5079;
}

.selected a:hover /* lave menu - zvolena kategoria - hover */
{
        color: #000000;
}

table.table
{
    color                : #000000;
}
.row td {
        border-bottom-color: #d0d0d0;
}
.row_odd
{
    background-color    : #e9e7ea;

}
.row_even
{
    background-color    : #f6f4f7;
}

.tablehead
{
    background-color: #4b89d0;
    color: #ffffff;
}

.tablehead a, .tablehead a:hover, .tablehead a:visited
{
    color: #ffffff;
}
.tablehead td
{
        border-bottom-color: #335f91;
}

.marker a, .marker a:link, .marker a:visited
{
        color: #000000;
}
.marker a:hover
{
        color: #aaaaaa;
}
table.product
{
    border-color: black;
}


table.akcie
{
    border-color: black;
}
#produkt_otazka {
        background-color: #e9e7ea;
}
.body_in {
    background-color: #ffffff;
}
.s_all {
    border-color: black;
}
.css_button
{
    border-color: silver;
}
.css_button:hover
{
    background-color    : #f0f0f0;
}
.user_h_menu
{
    background-color    : #fafafa;
}
a h4.prods_nazov, a .prods_poznamka, a .prods_popis {
        color: #000;
}
div.dlazd_img {
        background-color: white;
        border-top-color: #e9e7ea;
        border-bottom-color: #e9e7ea;
}
.newPrice {
     color: #ff0000;
 }
 .dlazd_box {

        border-color: #dfdde0;
        background-color: white;
}
.dlazd_nazov {
     color: #0057aa;
     background-color: #f0f0f0;
}
.dlazd_prodnazov {
   color: #2b5079;
}
.dlazd_prodnazov a, .dlazd_prodnazov a:visited {
   color: #2b5079;
}
dlazd_prodnazov a:hover {
   color: #000000;
}
h1.prod_detail_nazov {
color: #2b5079;
border-bottom-color: #d0d0d0;
}
.produkt_popiska {
        color: #8d8b8d;
}
.text_obrazok img {
   border-color: black;
}
img.img_zobrazenie {
        border-color: white;
}

img.img_zobrazenie:hover {
        border-color: #2b5079;
}
.marker_point, .marker_point_common, .marker_point_selected {
 border-color: #D5DDE3;
 background-color: #E2E8EC;
}
.marker a.marker_point:hover, .marker a.marker_point_common:hover {
    border-color: #8D0B09;
    color: #000;
}
.marker a.marker_point:focused, .marker a.marker_point_common:focused {
    background-color: #09498e;
    color: #fff;
}
.marker_point_selected {
    background-color: #80a0ff;
    border-color: #0000aa;
}
div.prod_detail_cena .stara_cena_text {
    color: black;
}
div.prod_detail_cena .cena_text {
    color: red;
}
div.produkt_popiska {
   color: #999999;
}
div.prod_objednat {
  background-color: #4B89D0;
  border-top-color: #000;
  color: #fff;
}


/* ---------------------------------------------------------------------------- */

/* BEGIN CASOVA OS */
.casova_os
{

}

.casova_os_krok
{
    background-color: #3E5368;
}

.casova_os_cislo_kroku
{
    color: white;
}

.casova_os_popis_kroku
{

}

.casova_os_cislo_kroku_aktualny
{
    color: white;
    font-weight: bold;
}

.casova_os_popis_kroku_aktualny
{
    text-decoration: underline;
}

.casova_os_krok_aktualny
{
    background-color: black;
}

.casova_os_sipka
{
    color: black;
}

.casova_os_sipka_aktualny
{
    
}

.casova_os_krok_aktual
{
    background-color: #3E5368;
}
.casova_os_text_aktual
{
    color: #3E5368;
}/* END CASOVA OS */
